function FileData_Pairs(x)
{
x.t("active","charge");
x.t("available","mode-indicating");
x.t("available","module");
x.t("indicated","urc");
x.t("refer","[1]");
x.t("normal","mode");
x.t("instance","passing");
x.t("5.4","charging");
x.t("mode","indicated");
x.t("mode","charge-only");
x.t("mode","reset");
x.t("mode","command");
x.t("mode","java");
x.t("mode","autostart");
x.t("mode","note");
x.t("mode","[2]");
x.t("charge-only","mode");
x.t("necessary","register");
x.t("register","listener");
x.t("please","refer");
x.t("urc","necessary");
x.t("urc","sysstart");
x.t("urc","created");
x.t("listener","[3]");
x.t("reset","module");
x.t("mode-indicating","urc");
x.t("apis","without");
x.t("channel","read");
x.t("command","apis");
x.t("command","api");
x.t("able","handle");
x.t("monitored","running");
x.t("api","instance");
x.t("reinstate","normal");
x.t("handle","charge-only");
x.t("[1]","[2]");
x.t("jvm","active");
x.t("sysstart","charge-only");
x.t("com\u00admand","opened");
x.t("started","charge-only");
x.t("activated","limited");
x.t("commands","available");
x.t("[3]","command");
x.t("first","command");
x.t("first","com\u00admand");
x.t("number","commands");
x.t("maintenance","5.4");
x.t("java","application");
x.t("running","java");
x.t("charge","mode");
x.t("csd","available");
x.t("charging","5.4");
x.t("charging","please");
x.t("charging","monitored");
x.t("charging","maintenance");
x.t("charging","charging");
x.t("autostart","activated");
x.t("read","urc");
x.t("information","charge-only");
x.t("information","charging");
x.t("module","charge-only");
x.t("module","reinstate");
x.t("issuing","first");
x.t("application","able");
x.t("application","jvm");
x.t("application","started");
x.t("note","java");
x.t("opened","channel");
x.t("created","issuing");
x.t("[2]","information");
x.t("[2]","general");
x.t("general","information");
x.t("limited","number");
x.t("without","csd");
x.t("passing","first");
}
